petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSubcommView

Views a PetscSubcomm of values as either ASCII text or a binary file

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSubcommView(PetscSubcomm psubcomm,PetscViewer viewer)

Collective on PetscSubcomm

### Input Parameter

| psubcomm | - PetscSubcomm context
| viewer | - location to view the values

### Level

beginner

### Location

src/sys/objects/subcomm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages